## rust-arrayref 0.3.4

=== debian/changelog ===
rust-arrayref (0.3.4-1) unstable; urgency=medium

  [ kpcyrd ]
  * Package arrayref 0.3.4 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 13:07:23 -0700
