=== debian/control ===
Source: rust-arrayref
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayref

Package: librust-arrayref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-arrayref+default-dev (= ${binary:Version}),
 librust-arrayref-0-dev (= ${binary:Version}),
 librust-arrayref-0+default-dev (= ${binary:Version}),
 librust-arrayref-0.3-dev (= ${binary:Version}),
 librust-arrayref-0.3+default-dev (= ${binary:Version}),
 librust-arrayref-0.3.4-dev (= ${binary:Version}),
 librust-arrayref-0.3.4+default-dev (= ${binary:Version})
Description: Macros to take array references of slices - Rust source code
 This package contains the source for the Rust arrayref crate, packaged by
 debcargo for use with cargo and dh-cargo.
