=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/arrayref-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/arrayref .*/crates/arrayref/@ANY_VERSION@/download
