## rust-arrayref 0.3.5

=== debian/changelog ===
rust-arrayref (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package arrayref 0.3.5 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 09:25:44 +0200
