## rust-arrayref 0.3.6

=== debian/changelog ===
rust-arrayref (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package arrayref 0.3.6 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 01:01:28 +0100
