=== debian/control ===
Source: rust-arrayref
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayref
Rules-Requires-Root: no

Package: librust-arrayref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-arrayref+default-dev (= ${binary:Version}),
 librust-arrayref-0-dev (= ${binary:Version}),
 librust-arrayref-0+default-dev (= ${binary:Version}),
 librust-arrayref-0.3-dev (= ${binary:Version}),
 librust-arrayref-0.3+default-dev (= ${binary:Version}),
 librust-arrayref-0.3.6-dev (= ${binary:Version}),
 librust-arrayref-0.3.6+default-dev (= ${binary:Version})
Description: Macros to take array references of slices - Rust source code
 This package contains the source for the Rust arrayref crate, packaged by
 debcargo for use with cargo and dh-cargo.
