## rust-arrayref 0.3.7

=== debian/changelog ===
rust-arrayref (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package arrayref 0.3.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 23:15:42 +0100
