=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayref]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayref
+X-Cargo-Crate: arrayref
 Rules-Requires-Root: no
 
 Package: librust-arrayref-dev
@@ -25,8 +26,7 @@
  librust-arrayref-0+default-dev (= ${binary:Version}),
  librust-arrayref-0.3-dev (= ${binary:Version}),
  librust-arrayref-0.3+default-dev (= ${binary:Version}),
- librust-arrayref-0.3.6-dev (= ${binary:Version}),
- librust-arrayref-0.3.6+default-dev (= ${binary:Version})
+ librust-arrayref-0.3.7-dev (= ${binary:Version}),
+ librust-arrayref-0.3.7+default-dev (= ${binary:Version})
 Description: Macros to take array references of slices - Rust source code
- This package contains the source for the Rust arrayref crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "arrayref"
