=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.7 --all-targets --all-features
Features: test-name=rust-arrayref:@
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.7 --all-targets
Features: test-name=librust-arrayref-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.7 --all-targets --no-default-features
Features: test-name=librust-arrayref-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
