## rust-arrayref 0.3.9

=== debian/changelog ===
rust-arrayref (0.3.9-1) unstable; urgency=medium

  * Package arrayref 0.3.9 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 18:16:51 +0100
