=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.9 --all-targets --all-features
Features: test-name=rust-arrayref:@
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.9 --all-targets
Features: test-name=librust-arrayref-dev:default
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayref 0.3.9 --all-targets --no-default-features
Features: test-name=librust-arrayref-dev:
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
